<?php
// Die Datei links.php

$section = $_GET['section'] ?? "home";

    echo "<ul>\n";

// Element Unternehmen
    echo "    <li";
    if ($section == 'home') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=home\">Unternehmen</a></li>\n";

// Element Philosophie
    echo "    <li";
    if ($section == 'philosophie') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=philosophie\">Philosophie</a></li>\n";

// Element Leistungen
    echo "    <li";
    if ($section == 'leistungen') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=leistungen\">Leistungen</a></li>\n";

// Element Putz
    echo "    <li class=\"";
    if ($section == 'putz') {
        echo "aktiv";
    }
    echo "level2\"><a href=\"index.php?section=putz\">Putz</a></li>\n";

// Element D�mmung
    echo "    <li class=\"";
    if ($section == 'daemm') {
        echo "aktiv";
    }
    echo "level2\"><a href=\"index.php?section=daemm\">D&auml;mmung</a></li>\n";

// Element Trockenbau
    echo "    <li class=\"";
    if ($section == 'trocken') {
        echo "aktiv";
    }
    echo "level2\"><a href=\"index.php?section=trocken\">Trockenbau</a></li>\n";

// Element Stuck
    echo "    <li class=\"";
    if ($section == 'stuck') {
        echo "aktiv";
    }
    echo "level2\"><a href=\"index.php?section=stuck\">Stuck</a></li>\n";

// Element Info & Partner
    echo "    <li";
    if ($section == 'info') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=info\">Info &amp; Partner</a></li>\n";

// Element Sachverst�ndigenwesen
//    echo "    <li";
//    if ($section == 'sach') {
//        echo " class=\"aktiv\"";
//    }
//    echo "><a href=\"index.php?section=sach\">Sachverst&auml;ndigen-Link</a></li>\n";

// Element Referenzen
    echo "    <li";
    if ($section == 'referenz') {
        echo " class=\"aktiv\"";
    }
    echo "><a href=\"index.php?section=referenz\">Referenzen</a></li>\n";

// Element Fassade
    echo "    <li class=\"";
    if ($section == 'fassade') {
        echo "aktiv";
    }
    echo "level2\"><a href=\"index.php?section=fassade\">Fassade</a></li>\n";

// Element Ausbau
    echo "    <li class=\"";
    if ($section == 'ausbau') {
        echo "aktiv";
    }
    echo "level2\"><a href=\"index.php?section=ausbau\">Ausbau</a></li>\n";


    echo "</ul>\n";
